=== debian/control ===
Source: jolicloud-webapp-pressmo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pressmo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://pressmo.com/
Description: Jolicloud web application for Pressmo
 The Pressmo web site running in a simple Jolicloud window.
